/****** CSS Menu ******/
.css-menu
{
	background: url("../images/layout/navback.png") repeat-x;
	width:980px;
}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	display:block;	
}

.css-menu ul li
{
	float:left;
    padding:0;
}
  
/* level 1 */
.css-menu ul li a
{
    /*display:inline-block;*/
    text-decoration:none;
	font-size:12px;	
	color:#C5C5C5;
	padding:5px 20px;
	height:40px;
	/*width:100px;*/
	/*border-right:1px dotted #3e3e3e;*/
	display: table-cell;
	vertical-align: middle;
}

.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a,
.css-menu ul li.selected a
{ 
    color:#FDEB00;
}

.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
}
